/*     1687025 : 스크롤 블록/셀 슬라이드 js      */
.empty__1687025__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1687025__ p{font-size:17px;font-weight:bold}
.empty__1687025__ dl{margin:0;text-align:left;color:#333}
.empty__1687025__ dt{margin-bottom:5px;font-size:14px}
.empty__1687025__ dd{margin:0;font-size:13px}


/*     1687035 : 공백      */
.solid_line__1687035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1687035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1687035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1687035__ {height:0px}
}

/*     1687045 : 장문 텍스트      */
.textarea__1687045__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:32px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1687045__ p {font-size:70px;line-height:1.3em;}
}

/*     1687055 : 장문 텍스트      */
.textarea__1687055__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1687055__ p {font-size:22px}
}

/*     1687065 : BLANK 컨텐츠      */
.blank__1687065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1687065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1687065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1687065__ {height:50px}
}

/*     1687075 : 타이틀 텍스트      */
.title__1687075__ {font-size:0}
.title__1687075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1687075__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1687075__.style_top p {padding-top:10px}
.title__1687075__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1687075__.style_right p {padding-right:14px}
.title__1687075__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1687075__.style_bottom p {padding-bottom:12px}
.title__1687075__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1687075__.style_left p {padding-left:14px}
.title__1687075__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1687075__.style_circle1 p {padding-left:18px}
.title__1687075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1687075__.style_circle2 p {padding-left:18px}
.title__1687075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1687075__ p {font-size:28px}
	.title__1687075__.style_top p:before {width:28px}
	.title__1687075__.style_right p:before {height:28px}
	.title__1687075__.style_bottom p:before {width:28px}
	.title__1687075__.style_left p:before {height:28px}
}

/*     1687085 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1687085__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1687085__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1687085__ ul li:first-child {margin-top:0}
.text_list__1687085__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1687085__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1687085__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard";vertical-align:middle;word-break:keep-all;
}

.text_list__1687085__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1687085__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1687085__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1687085__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1687085__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1687085__ ul li {font-size:20px}
}

/*     1687095 : 타이틀 텍스트      */
.title__1687095__ {font-size:0}
.title__1687095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1687095__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1687095__.style_top p {padding-top:10px}
.title__1687095__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1687095__.style_right p {padding-right:14px}
.title__1687095__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1687095__.style_bottom p {padding-bottom:12px}
.title__1687095__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1687095__.style_left p {padding-left:14px}
.title__1687095__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1687095__.style_circle1 p {padding-left:18px}
.title__1687095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1687095__.style_circle2 p {padding-left:18px}
.title__1687095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1687095__ p {font-size:28px}
	.title__1687095__.style_top p:before {width:28px}
	.title__1687095__.style_right p:before {height:28px}
	.title__1687095__.style_bottom p:before {width:28px}
	.title__1687095__.style_left p:before {height:28px}
}

/*     1687105 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1687105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1687105__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1687105__ ul li:first-child {margin-top:0}
.text_list__1687105__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1687105__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1687105__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard";vertical-align:middle;word-break:keep-all;
}

.text_list__1687105__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1687105__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1687105__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1687105__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1687105__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1687105__ ul li {font-size:20px}
}

/*     1687115 : 실선      */
.solid_line__1687115__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1687115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1687115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1687115__ {height:50px}
}

/*     1687125 : 타이틀 텍스트      */
.title__1687125__ {font-size:0}
.title__1687125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1687125__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1687125__.style_top p {padding-top:10px}
.title__1687125__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1687125__.style_right p {padding-right:14px}
.title__1687125__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1687125__.style_bottom p {padding-bottom:12px}
.title__1687125__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1687125__.style_left p {padding-left:14px}
.title__1687125__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1687125__.style_circle1 p {padding-left:18px}
.title__1687125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1687125__.style_circle2 p {padding-left:18px}
.title__1687125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1687125__ p {font-size:28px}
	.title__1687125__.style_top p:before {width:28px}
	.title__1687125__.style_right p:before {height:28px}
	.title__1687125__.style_bottom p:before {width:28px}
	.title__1687125__.style_left p:before {height:28px}
}

/*     1687135 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1687135__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1687135__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1687135__ ul li:first-child {margin-top:0}
.text_list__1687135__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1687135__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1687135__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard";vertical-align:middle;word-break:keep-all;
}

.text_list__1687135__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1687135__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1687135__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1687135__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1687135__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1687135__ ul li {font-size:20px}
}

/*     1687145 : 타이틀 텍스트      */
.title__1687145__ {font-size:0}
.title__1687145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1687145__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1687145__.style_top p {padding-top:10px}
.title__1687145__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1687145__.style_right p {padding-right:14px}
.title__1687145__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1687145__.style_bottom p {padding-bottom:12px}
.title__1687145__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1687145__.style_left p {padding-left:14px}
.title__1687145__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1687145__.style_circle1 p {padding-left:18px}
.title__1687145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1687145__.style_circle2 p {padding-left:18px}
.title__1687145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1687145__ p {font-size:28px}
	.title__1687145__.style_top p:before {width:28px}
	.title__1687145__.style_right p:before {height:28px}
	.title__1687145__.style_bottom p:before {width:28px}
	.title__1687145__.style_left p:before {height:28px}
}

/*     1687155 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1687155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1687155__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1687155__ ul li:first-child {margin-top:0}
.text_list__1687155__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1687155__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1687155__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard";vertical-align:middle;word-break:keep-all;
}

.text_list__1687155__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1687155__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1687155__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1687155__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1687155__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1687155__ ul li {font-size:20px}
}

/*     1687165 : 실선      */
.solid_line__1687165__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1687165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1687165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1687165__ {height:50px}
}

/*     1687175 : 타이틀 텍스트      */
.title__1687175__ {font-size:0}
.title__1687175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1687175__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1687175__.style_top p {padding-top:10px}
.title__1687175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1687175__.style_right p {padding-right:14px}
.title__1687175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1687175__.style_bottom p {padding-bottom:12px}
.title__1687175__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1687175__.style_left p {padding-left:14px}
.title__1687175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1687175__.style_circle1 p {padding-left:18px}
.title__1687175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1687175__.style_circle2 p {padding-left:18px}
.title__1687175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1687175__ p {font-size:28px}
	.title__1687175__.style_top p:before {width:28px}
	.title__1687175__.style_right p:before {height:28px}
	.title__1687175__.style_bottom p:before {width:28px}
	.title__1687175__.style_left p:before {height:28px}
}

/*     1687185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1687185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1687185__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1687185__ ul li:first-child {margin-top:0}
.text_list__1687185__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1687185__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1687185__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard";vertical-align:middle;word-break:keep-all;
}

.text_list__1687185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1687185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1687185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1687185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1687185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1687185__ ul li {font-size:20px}
}

